Problem installing PULP-SDK
#3
(11-27-2019, 01:15 PM)kgf Wrote: Hello,

Could you please take a look at
 https://pulp-platform.org/community/show...hp?tid=132
This seems to be a similar problem. The discussion towards the end should be more interesting.

Thank you for your fast answer.

The thread you mention was actually started by me, and was related with the installation of configparser that is neded for configparser. Following the answer provided in that thread now I complete the whole installation as root in order to avoid permission issues, which was the problem I had. So, from the point stated in that thread I could continue until the point when I have to compile the SDK, where I get the error.

Best regards,

Manuel
Reply


Messages In This Thread
Problem installing PULP-SDK - by jmmarostegui - 11-27-2019, 12:49 PM
RE: Problem installing PULP-SDK - by kgf - 11-27-2019, 01:15 PM
RE: Problem installing PULP-SDK - by jmmarostegui - 11-27-2019, 03:25 PM
RE: Problem installing PULP-SDK - by jmmarostegui - 12-05-2019, 11:52 AM
RE: Problem installing PULP-SDK - by ziang87 - 12-31-2019, 08:59 AM
RE: Problem installing PULP-SDK - by jmmarostegui - 12-31-2019, 12:41 PM
RE: Problem installing PULP-SDK - by kgf - 12-05-2019, 12:05 PM
RE: Problem installing PULP-SDK - by cello - 12-21-2019, 07:01 PM

Forum Jump: